<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="../images/favicon.png">

<style>

#wrap {background-image: url("../backgrounds/storybg.jpg") !important; background-repeat: no-repeat; background-size:cover; background-position: center center; background-attachment: fixed}

</style>

    <title>The Story Of WoW Fanfilm Death Knight Love Story</title>

<link href="https://fonts.googleapis.com/css?family=Belleza" rel='stylesheet' type='text/css'>
    <!-- Bootstrap core CSS -->
   <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap.min.css">
<link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap-theme.min.css">

    <!-- Custom styles for this template -->
    <link href="../css/sticky-footer-navbar.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https:http://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https:http://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <!-- Wrap all page content here -->
    <div id="wrap">

           <!-- Fixed navbar -->
      <div class="navbar navbar-inverse navbar-static-top" role="navigation">
        <div class="container">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a href="../index.html"><img src="../images/logo.jpg"></a>
          </div>
          <div class="collapse navbar-collapse">
            <ul class="nav navbar-nav pull-right">
              <li  id="watch"><a href="../index.html">Watch</a></li>
              <li id="about"><a href="../about/index.html">About The Film</a></li>
	      <li id="behind"><a href="../behind-the-scenes/index.html">How It Was Made</a></li>
              <li id="gallery"><a href="../gallery/index.html">Gallery</a></li>
	      <li id="share"><a href="../share/index.html">Share The Film</a></li>
	      <li id="contact"><a href="../contact/index.html">Contact</a></li>
            </ul>
          </div><!--/.nav-collapse -->
        </div>
      </div>

      <!-- Begin page content -->
      <div class="container"><div class="panel main">
          <div class="page-header"><h1>The Story Of Death Knight Love Story</h1></div>

<div class="row"><div class="col-md-9"><P>Death Knight Love Story (DKLS) is a tale of passion forged in the darkest, most dreadful place possible. It's a tale of two people born with a searing flame who find each other, lose each other, and end up facing each other in battle, loving each other still. 

<P>Based in Azeroth, the setting of World of Warcraft, DKLS tells the tale of a Death Knight, Miria, the redeemed servant of the Lich King, and Sir Zelieck, first of the Horsemen of Naxxaramas. 

<P>It tells how Miria went from being at the Lich King's right hand to battling to save the North from his armies, and how Sir Zelieck fought the Lich King to his last breath, defied him even in death - and yet still ended up his servant, ruling his floating city of the damned. 

<P>From the gladiatorial pits of Acherus to the terrible, soaring towers of Icecrown Citadel, this is the World of Warcraft reimagined. A world of darkness, violence, heroism, revenge, and above all, passion. 

<P>As they face each other across the battlefield, will Miria and Zelieck's passion be able to survive the cold grasp of the Lich King?


<h2>Inspirations</h2>

<P>Death Knight Love Story's creator Hugh Hancock was inspired by a wide range of films and TV series. The sweeping fantasy vision of the film was inspired by Peter Jackson's <i>Lord of the Rings</i>, whilst the dark soundtrack reflects Akira Kurosawa's <i>Ran</i>. And Hugh admits that there may be more than a little of both Buffy and Katniss Everdeen in Miria! 

<P>Hugh's core inspiration, though, was Baz Luhrmann's masterpiece <i>Moulin Rouge</i>. You shouldn't expect pop melodies or singing elephants in DKLS, though - as Hugh says, "What inspired me about Moulin Rouge was the fact that it was about love as something in itself - not a synonym for virtue, but as a pure, burning, sometimes destructive force."
</div>
<div class="col-md-3">
<img src="images/story-1.jpg" class="img-character img-responsive">
<img src="images/story-2.jpg" class="img-character img-responsive">
<img src="images/story-3.jpg" class="img-character img-responsive">
<img src="images/story-4.jpg" class="img-character img-responsive">
<img src="images/story-5.jpg" class="img-character img-responsive">
</div></div>

<h2>Synopsis of Part 1</h2>

<P><b>Be warned: below this line lie spoilers for the entirety of Part 1 of DKLS!

<P>Don't read unless you are sure!</b>

<P>Death Knight Love Story opens in Wintergarde Keep, the Alliance's most northerly fortification still standing. Guards rush to the walls and prepare to fight a hopeless fight as the terrible floating city of the damned, Naxxaramas, closes on them - but their captain tells them not to lose hope. He is working with heroes of the Alliance, and they will bring Naxxaramas down. 

<P>Meanwhile, inside Naxxaramas, those heroes have just been discovered by the Four Horsemen who command Naxxaramas' military forces - all of them but one. As Sir Zelieck, First of the Horsemen, hopelessly attempts to persuade the heroes to retreat rather than be slaughtered, Miria kills a guard and drops into the command chamber, ready to finish the fight. But she is stopped in her tracks by the sudden realisation that her lost love, Zelieck, commands the fortress. Zelieck attempts to persuade her to flee, but both of them know that they cannot escape their fates. They draw their swords and move to attack...

<P>And we flash back six years, to the final, doomed charge of Sir Zelieck against the Lich King. He faces Miria there too, but this time they are on opposing sides. Miria and the Lich King slaughter Zelieck's troops, and Lady Blaumeaux stabs Zelieck himself, leaving him for dead in the ice. 

<P>Six months later, the Lich King's power calls across the ice, and the dead of that battle rise - Zelieck amongst them. They are herded into the Lich King's stronghold, and forced to fight in a gladiatorial arena. 

<P>Zelieck defeats his savage opponent, but refuses to kill him when the Lich King orders it - impressing Miria with his willpower. Arthas orders Blaumeaux to finish Zelieck instead, but Zelieck's power is more than a match for her, and he defeats her easily before challenging the Lich King himself to a duel. 

<P>Arthas finds this very amusing - and invokes the power of the magic that raised Zelieck, forcing him to stagger toward the unconscious prisoner with a knife, a puppet of Arthas's will. However, before Arthas can force Zelieck to kill the helpless man, Miria intervenes and kills Zelieck's opponent herself. She claims that she was tired of Zelieck's weakness, but it's clear that there is another motive at work...

<P>Later, in the Death Knights' training grounds, following Miria's brutal defeat of another Death Knight, Zelieck challenges her to a duel - believing she killed his opponent from cold-blooded malice. He goads her into accepting, and they fight for a night and a day. Miria eventually overcomes Zelieck, but as she prepares to deliver the killing blow she hesitates, then refuses. Zelieck takes the opportunity and overpowers her in turn, intending to kill her - but Miria reveals the true reason she killed Zelieck's opponent: to prevent the Lich King from breaking Zelieck by forcing him to kill. Exhausted, their passions spark, and they kiss on the cold duelling ground. 

<P>Arthas trusts both of them as his warriors, sending them on missions of destruction, whilst they continue their illicit tryst. But unknown to them, Lady Blaumeaux has spied on them, and as Part 1 ends, she informs the Lich King of their romance; news that causes him to fly into a rage...

<p><a href="../index.html">Watch Death Knight Love Story now »</a></p>

      </div>
	</div>
</div>

    <div id="footer">
      <div class="container">
<form action="https://guerillashowrunner.us2.list-manage.com/subscribe/post?u=e31bef6d559f73acf2e31c8fc&amp;id=ff5a45ab29" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate class="row">
<div class="col-md-6"><h4>Hear when Death Knight Love Story pt 2 & other films are released:</h4></div>
  <div class="form-group col-md-4">
    <input type="email" value="" name="EMAIL" class="form-control" id="mce-EMAIL" required placeholder="Enter email">
    <div style="position: absolute; left: -5000px;"><input type="text" name="b_e31bef6d559f73acf2e31c8fc_ff5a45ab29" value=""></div>
  </div><div class="col-md-2">
  <button type="submit" name="subscribe" id="mc-embedded-subscribe" class="btn btn-success">Find out »</button></div>
</form>


    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-696676-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
    <script src="https://code.jquery.com/jquery-1.10.2.min.js"></script>
    <script src="http://www.deathknightlovestory.com/dist/js/bootstrap.min.js"></script>
<script>
$( "#about" ).addClass( "active" );
</script>
  </body>
</html>
